France |  Suisse |  International
Forum général ARCHICAD
mouhendes
Messages : 1
archicad 7
Sent : 04/11/2007 18:50:21

bonjour archicad 7 ne peut pas installer sur win xp sp2 il dit que java est trop ancien, il faut installer une version plut recente, tandisque moi j'ai la version la plus resente java 1.5.0.07 ya t'il une solution NB : j'ai installé sur win98se et marche bien!


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent